package com.mvc.iot.model;

import java.io.Serializable;

/**
 * 物联网平台临时对象(兼容onenet和aep)
 */
public class IotTempModel implements Serializable {
    private Integer type;//1：onenet，2：aep
    private String imei;
    private String message;

    public IotTempModel(Integer type, String imei, String message){
        this.type = type;
        this.imei = imei;
        this.message = message;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getImei() {
        return imei;
    }

    public void setImei(String imei) {
        this.imei = imei;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
